.club-full {
    &__head {
        &__text {
            padding: 0 30px;
            color: #0a1e4d;
            font-size: 39px;
        }
    }

    &__icon {
        width: 55px;
        height: 55px;
        object-fit: contain;
    }

    &__body {
        &__image {
            width: 100%;
            padding-top: 30px;
            margin-bottom: 50px;
        }
    }
}
.club-player {
    &__number {
        width: 70px;
        float: left;
        height: 120px;
        font-size: 35px;
        text-align: center;
        line-height: 120px;
        background: #e4e4e4;
    }
    &__full_info {
        float: left;
        width: 200px;
        height: 120px;
        align-items: center;
        display: flex;
        &--image {
            width: 110px;
        }
        &--text {
            display: flex;
            flex-direction: column;
            padding: 0 10px;
        }
    }
}

.color-mrk {
    color: #b1b1b1;
}

.contain_player {
    margin-bottom: 20px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.3s ease-in-out;
}
.contain_player:hover {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
}
